Name: mod_limitipconn
Version: 0.04
Release: alt1.M24.0

Summary: Limit simultaneous connections by an IP address
License: X11
Group: System/Servers

Url: http://dominia.org/djao/limitipconn.html
Source: http://dominia.org/djao/limit/mod_limitipconn-0.04.tar.gz
#Patch0: http://dominia.org/djao/limit/contrib/kei-lc/mod_limitipconn_local_IP_patch.diff
#Patch1: http://dominia.org/djao/limit/contrib/mc/mod_limitipconn-0.04-vhost.patch

Packager: Michael Shigorin <mike@altlinux.ru>

# Automatically added by buildreq on Tue Aug 03 2004
BuildRequires: apache-devel

%description
The mod_limitipconn module lets you enforce limits on the number of
simultaneous downloads allowed from a single IP address. You can also
control which MIME types are affected by the limits.

%prep
%setup

%build
%apache_apxs -c %name.c

%install
%__install -pD -m644 %name.so %buildroot%_libdir/apache/%name.so

%files
%doc README ChangeLog
%_libdir/apache/%name.so

%changelog
* Sun Aug 21 2005 Michael Shigorin <mike@altlinux.org> 0.04-alt1.M24.0
- rebuilt for ALM2.4

* Tue Aug 03 2004 Michael Shigorin <mike@altlinux.ru> 0.04-alt1
- built for ALT Linux

